\documentclass[11pt]{article} 
\usepackage{amsfonts, amssymb, amsmath}
\usepackage{float}
\parindent 0px
\pagestyle{empty}

\begin{document}

The distributive property states that $a(b + c) = ab + ac$, for all $a, b, c \in \mathbb{R}$.\\[6pt]
The equivalence class of $a$ is $[a]$.\\[6pt]
The set $A$ is defined to be $\{1, 2, 3\}$\\[6pt]
The movie thicket costs \$11.50.
The movie thicket costs $\$11.50$.

$$2(\frac{1}{x^2-1})$$ 
$$2\left(\frac{1}{x^2-1}\right)$$
$$2\left[\frac{1}{x^2-1}\right]$$
$$2\left\{\frac{1}{x^2-1}\right\}$$
$$2\left \langle       \frac{1}{x^2-1}      \right \rangle$$
$$2\left |       \frac{1}{x^2-1}      \right | $$

$$\left . \frac{dy}{dx} \right|_{x=1}$$

$$\left( \frac{1}{1 + \left(  \frac{1}{1+x}  \right)}  \right) $$

Tables:\\
\begin{tabular}{cccclr}
	x & 1 & 2 & 3 & 4 & 5
\end{tabular}

\begin{tabular}{|c|c|c|c|l|r|}
	$x$ & 1 & 2 & 3 & 4 & 5 \\
	$f(x)$ & 10 & 11 & 12 & 13 & 14 \\
\end{tabular}

\begin{tabular}{|c||c|c|c|l|r|}
	\hline
	$x$ & 1 & 2 & 3 & 4 & 5 \\ \hline
	$f(x)$ & 10 & 11 & 12 & 13 & 14 \\ \hline
\end{tabular}

\vspace{1cm}

\begin{tabular}{|c||c|c|c|l|r|}
	\hline
	$x$ & 1 & 2 & 3 & 4 & 5 \\ \hline
	$f(x)$ & $\frac{1}{2}$  & 11 & 12 & 13 & 14 \\ \hline
\end{tabular}

\begin{table}[H]
\def\arraystretch{1.5}
	
\begin{tabular}{|c||c|c|c|l|r|}
\hline
$x$ & 1 & 2 & 3 & 4 & 5 \\ \hline
$f(x)$ & $\frac{1}{2}$  & 11 & 12 & 13 & 14 \\ \hline
\end{tabular}

\end{table}


\begin{table}[H]
\centering
\def\arraystretch{2}
	
\begin{tabular}{|c||c|c|c|l|r|}
\hline
$x$ & 1 & 2 & 3 & 4 & 5 \\ \hline
$f(x)$ & $\frac{1}{2}$  & 11 & 12 & 13 & 14 \\ \hline
\end{tabular}
\caption{These values represent the function $f(x)$}
\end{table}

\begin{table}[H]
\centering
\caption{The relationship between $f$ and $f'$}
\def\arraystretch{2}
	
\begin{tabular}{|l|p{2in}|}
\hline
$f(x)$ & $f'(x)$ \\ \hline
$x>0$& The function $f(x)$ is increasing The function $f(x)$ is increasing The function $f(x)$ is increasing The function $f(x)$ is increasing \\ \hline
\end{tabular}
\end{table}

Arrays:
\begin{align}
5x^2\, \text{place your words here}
\end{align}

\begin{align*}
	5x^2-9&=x+3\\
	5x^2-x-12&=0\\
					 &=12+x-5x^2
\end{align*}

\begin{align}
	5x^2-9&=x+3\\
	5x^2-x-12&=0\\
					 &=12+x-5x^2
\end{align}

\end{document}

